
deb     {% if enable_apt_transport_tor %}tor+{% endif %}{% if enable_apt_transport_https %}https{% else %}http{% endif %}://deb.debian.org/debian {{ debian_stable_name }} main contrib non-free
deb-src {% if enable_apt_transport_tor %}tor+{% endif %}{% if enable_apt_transport_https %}https{% else %}http{% endif %}://deb.debian.org/debian {{ debian_stable_name }} main contrib non-free
 
deb     {% if enable_apt_transport_tor %}tor+{% endif %}{% if enable_apt_transport_https %}https{% else %}http{% endif %}://deb.debian.org/debian {{ debian_stable_name }}-updates main contrib non-free
deb-src {% if enable_apt_transport_tor %}tor+{% endif %}{% if enable_apt_transport_https %}https{% else %}http{% endif %}://deb.debian.org/debian {{ debian_stable_name }}-updates main contrib non-free
 
deb     {% if enable_apt_transport_tor %}tor+{% endif %}http://security.debian.org/debian-security {{ debian_stable_name }}/updates main contrib non-free
deb-src {% if enable_apt_transport_tor %}tor+{% endif %}http://security.debian.org/debian-security {{ debian_stable_name }}/updates main contrib non-free
